<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hellfire Gala Guide</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Hellfire-Gala-Guide-1/digital-comic/932348</Web>
  <Summary>This June, the Hellfire Trading Company invites readers everywhere to the inaugural Hellfire Gala to announce the first team of Krakoan X-Men to the world and reveal the startling plans that mutantkind has in store for the Marvel Universe. Check out this free preview for the biggest party of the summer!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB932348], [ASINB091JFZJPQ]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
